package it.integry.integrywmsnative.core.rest.model.uds;

import it.integry.integrywmsnative.core.model.MtbColr;

public class DeleteUDSRowRequestDTO {

    private MtbColr mtbColrToDelete;

    public MtbColr getMtbColrToDelete() {
        return mtbColrToDelete;
    }

    public DeleteUDSRowRequestDTO setMtbColrToDelete(MtbColr mtbColrToDelete) {
        this.mtbColrToDelete = mtbColrToDelete;
        return this;
    }
}
